<?php
include_once('config.php');
include_once($_SERVER['DOCUMENT_ROOT'] . '/logic/header/controller.php');
$header = new ControlSiteHeader();
$header -> action();
?>
					<!-- ナビゲーション -->
					<header>
						<div class="heading">
							<ul class="utilities">
								<li><a href="support" target="_blank">サポート</a></li>
								<li><a href="logout">ログアウト</a></li>
							</ul>
						</div>
						<nav id="navbar">
							<ul>
								<li>&nbsp;</li>
							</ul>
						</nav>
						<div class="whosin mb20">
							こんにちは、<?php $header -> echoName(); ?> 様&emsp;/&emsp;
							iWallet口座番号：<?php $header -> echoAccount(); ?>
						</div>
					</header>
					<!-- /ナビゲーション -->
